RubyGems Navigation menu

aws-sdk-core 3.168.2

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.197.0 - June 05, 2024 (356.5 KB)
  2. 3.196.1 - May 14, 2024 (355.5 KB)
  3. 3.196.0 - May 13, 2024 (355.5 KB)
  4. 3.195.0 - May 10, 2024 (355.5 KB)
  5. 3.194.2 - May 07, 2024 (354.5 KB)
  6. 3.168.2 - November 29, 2022 (341.0 KB)
显示所有版本 (共 1392 个)

Runtime 依赖 (4):

aws-eventstream ~> 1, >= 1.0.2
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.5
jmespath ~> 1, >= 1.6.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

21107826ea56a5a501eae8d2a52ee42020a1b86649a1505971a024bfc1e0b844

下载总量 1,240,724,235

这个版本 3,265,057

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: